Bug 1118607 - KrbLdapAuthenticationIT failures
Summary: KrbLdapAuthenticationIT failures
Keywords:
Status: ASSIGNED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0,6.6.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: DR4
: 6.6.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 07:25 UTC by Vitalii Chepeliuk
Modified: 2018-04-30 22:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4502 Blocker Resolved KrbLdapAuthenticationIT fails on all environments 2017-05-05 09:27:52 UTC

Description Vitalii Chepeliuk 2014-07-11 07:25:08 UTC
See description of linked ISPN-4502

Comment 2 JBoss JIRA Server 2014-08-28 07:22:48 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-4502 to Reopened

Comment 3 Tomas Sykora 2014-09-09 11:00:46 UTC
Setting target to 6.3.1

Comment 4 Jiri Pallich 2014-09-17 15:05:39 UTC
Moving to JDG 6.4

Comment 6 Vojtech Juranek 2014-10-07 11:07:58 UTC
https://github.com/infinispan/jdg/pull/286

Comment 8 JBoss JIRA Server 2014-12-15 14:09:32 UTC
Vojtech Juranek <vjuranek@redhat.com> updated the status of jira ISPN-4502 to Reopened

Comment 9 Jakub Markos 2015-03-26 09:38:59 UTC
Seeing this fail on RHELs with 6.4.1.ER2, too.

Comment 10 Jakub Markos 2015-03-26 09:41:11 UTC
The NodeAuthenticationKrbFailIT fails with the same problem, not creating a new BZ for it.

Comment 11 Vitalii Chepeliuk 2015-04-21 07:34:12 UTC
Looking into this bug.

Comment 12 JBoss JIRA Server 2015-07-29 14:09:12 UTC
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-4502 to Coding In Progress

Comment 13 JBoss JIRA Server 2015-08-26 08:34:52 UTC
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-4502 to Open

Comment 14 JBoss JIRA Server 2015-08-26 08:34:58 UTC
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-4502 to Coding In Progress

Comment 16 Vojtech Juranek 2015-10-16 15:34:58 UTC
Still fails in upstream, but when I run on couple of RHELs and Solaris, all runs passed, for marking as verified and will reopen or create new issue when I spot this issue again.


Note You need to log in before you can comment on or make changes to this bug.